Reply
Highlighted
Follower

How to use new iOS version of Insight with WAC510

So the Insight app on my phone updated.  And in the description for it it states that the WAC510 is supported. 

 

But when I go to connect to it, it says it will only work with version 1.5.0.0 or above of the firmware for the WAC510.

 

So when I go to look for the firmware, the latest version is 1.3.0.10.

 

So how can Netgear say they support a device that they have no usable firmware for?

Message 1 of 2
Highlighted
Retired_Member
Not applicable

Re: How to use new iOS version of Insight with WAC510

Hi Taps7734,

 

Welcome to the community. 

 

We have released firmware V1.5.3.6 for WAC510, which will support working in IM3.0 app. Firmware is available here https://kb.netgear.com/000048461/WAC505-WAC510-Firmware-Version-1-5-3-6

 

Let us know if there is any further issues.

 

Regards

DavidGo

Message 2 of 2
Top Contributors
Discussion stats
  • 1 reply
  • 670 views
  • 0 kudos
  • 2 in conversation
Announcements